/* version 08/27/2003 */
/* redesigned for ACF Internet, including tiers 3-5 */
/* redundant selectors for NS4 */
body, body div, body p, body th, body td, body li, body dd, body dt, body td p, body td li {
	font-family: verdana, arial, helvetica, sans-serif;
	  /* more specific to override rule in importing sheet */
    font-size:    x-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    small         
             /* intended value for better browsers */
    }
/* for opera browsers */
html>body, html>body div, html>body p, html>body th, html>body td, html>body li, html>body dd, html>body dt {
	font-size: small;
}
div#maincontent p, div#maincontent li, div#maincontent td p, div#maincontent td li {
	font-family: verdana, arial, helvetica, sans-serif;
	  /* more specific to override rule in importing sheet */
    font-size:   x-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    small   
             /* intended value for better browsers */
    }
/* for opera browsers */
html>body>div#maincontent td, p, li {
	font-size: small;
}
/* all over view content will be 80% of default size only right side and bottom */
div.overview, div.overview p, div.overview li {
	font-family: verdana, arial, helvetica, sans-serif;
	  /* more specific to override rule in importing sheet */
    font-size:   xx-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    x-small   
             /* intended value for better browsers */
    }
/* for opera browsers */
html>body>div.overview p, li {
	font-size: x-small;
}
body.footer, body td.footer, body p.footer, body div.footer {
	font-size: xx-small;
	/* above override acfminstyle */
	voice-family: "\"}\"";
	/* trick Win IE4/5 into thinking rule is over */
	voice-family: inherit;
	/* recover from trick */
	font-size: x-small;
	/* intended value for better browsers */
}
html>body.footer, html>body td.footer, html>body p.footer, html>body div.footer {
	font-size: x-small;
}
div#footer {
	font-family: verdana, arial, helvetica, sans-serif;
	  /* more specific to override rule in importing sheet */
    font-size:    xx-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    x-small         
             /* intended value for better browsers */
 }
 /* styles to fix the image-in-table-cell bug in NS 6 */
 /* this makes all images block level, rather then inline */
 td img {
 	display: block;
 }
  td p.top img {
 	display: inline; 
 }
 td img.decoration, img.dec {
 	display: inline;
 }
 /* enhanced menu navigation */
 /* div.menu a.menunav replaces div.sidebar a.newside2 */
 div.menu a.menunav,  div.menu a.menunav:link,  div.menu a.menunav:visited {
	display: block;
	color: #00008C;
	background-color: #E8EBF7;
	padding-top: 4px;
	padding-bottom: 6px;
	margin-bottom: 0px;
	text-decoration: none;
	border-bottom: 1px solid #D6D6ED;
	padding-right: 4px;
	padding-left: 4px;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	  /* more specific to override rule in importing sheet */
    font-size:   xx-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    x-small   
             /* intended value for better browsers */
}
 div.menu a.menunav:active, div.menu a.menunav:hover, div.menu a.menunav:link:hover, div.menu a.menunav:active:hover, div.menu a.menunav:visited:hover {
	display: block;
	color: #FFC800;
	padding-top: 4px;
	padding-bottom: 6px;
	margin-bottom: 0px;	
	padding-right: 4px;
	padding-left: 4px;
	text-decoration: none;
	border-bottom: 1px solid #00008C;
	background-color: #00008C;
	text-decoration: underline;
	font-family: verdana, arial, helvetica, sans-serif;
	  /* more specific to override rule in importing sheet */
    font-size:   xx-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    x-small   
             /* intended value for better browsers */
}
/* replaces div.sidebar a.newside2on */
div.menu a.menunavOn,  div.menu a.menunavOn:link,  div.menu a.menunavOn:visited {
	display: block;
	color: #00008C;
	background-color: #D6D6ED;
	padding-top: 4px;
	padding-bottom: 6px;
	margin-bottom: 0px;
	text-decoration: none;
	border-bottom: 1px solid #F2F4FB;
	border-right: 1px;
	padding-right: 4px;
	padding-left: 4px;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	  /* more specific to override rule in importing sheet */
    font-size:   xx-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    x-small   
             /* intended value for better browsers */
}
 div.menu a.menunavOn:active, div.menu a.menunavOn:hover, div.menu a.menunavOn:link:hover, div.menu a.menunavOn:active:hover, div.menu a.menunavOn:visited:hover {
	display: block;
	color: #FFC800;
	padding-top: 4px;
	padding-bottom: 6px;
	margin-bottom: 0px;
	padding-left: 4px;	
	padding-right: 4px;
	text-decoration: none;
	border-bottom: 1px solid #00008C;
	border-right: 1px;
	background-color: #00008C;
	text-decoration: underline;
	font-family: verdana, arial, helvetica, sans-serif;
	  /* more specific to override rule in importing sheet */
    font-size:   xx-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    x-small   
             /* intended value for better browsers */
}
/* end enhanced menu navigation */
/* for enhanced highlights, related links, special topics */
a.leftbox,  a.leftbox:link, a.leftbox:visited {
	color: #00008C;
	text-decoration: none;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	  /* more specific to override rule in importing sheet */
    font-size:   xx-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    x-small   
             /* intended value for better browsers */
}
 a.leftbox:active, a.leftbox:hover, a.leftbox:link:hover, a.leftbox:active:hover, a.leftbox:visited:hover {
	color: #999999;
	text-decoration: underline;
	font-family: verdana, arial, helvetica, sans-serif;
	  /* more specific to override rule in importing sheet */
    font-size:   xx-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    x-small   
             /* intended value for better browsers */
}
.hide {
	display: none;
}
/* enhanced styles for bulleted links list */
td ul.tier3links, td div ul.tier3links {
	list-style: disc outside;
	padding-left: 10px;
	padding-right: 16px;
	margin-left: 20px;
	margin-right: 16px;
	margin-bottom: 24px; 
}
td ul.tier3links ul.t3sublinks, td div ul.tier3links ul.t3sublinks {
	list-style: circle outside;
	padding-left: 6px;
	padding-right: 6px;
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 12px; 
}
td ul.tier3sm, td div ul.tier3sm {
	list-style: disc outside;
	padding-left: 12px;
	padding-right: 12px;
	margin-left: 12px;
	margin-right: 12px;
}
td ul.tier3sm li. td div ul.tier3sm li {
	margin-bottom: .3em;
	 /* more specific to override rule in importing sheet */
    font-size:   xx-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    x-small   
             /* intended value for better browsers */
}
td ul.tier3left, td div ul.tier3left {
	list-style: disc outside;
	padding-left: 8px;
	margin-left: 16px;
}
td ul.tier3left li. td div ul.tier3left li {
	margin-bottom: .4em;
	 /* more specific to override rule in importing sheet */
    font-size:   xx-small;      
             /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
             /* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;   
             /* recover from trick */
    font-size:    x-small   
             /* intended value for better browsers */
}